body {
	background-color: #e3f2fd;
}

.custom-header {
	background-color: #62a4fc;
	border-bottom: 2px solid #2196F3;
}

.custom-footer {
	background-color: #c8e5f1;
	padding: 20px 0;
	text-align: center;
	border-top: 2px solid #2196F3;
}

.mImg {
	max-width: 300px;
	border: 1px solid;
	border-radius: 20px;
}